Index: testsuites/tmtests/tm01/Makefile.am
===================================================================
--- testsuites/tmtests/tm01/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm01/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm02/Makefile.am
===================================================================
--- testsuites/tmtests/tm02/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm02/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm03/Makefile.am
===================================================================
--- testsuites/tmtests/tm03/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm03/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm04/Makefile.am
===================================================================
--- testsuites/tmtests/tm04/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm04/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm05/Makefile.am
===================================================================
--- testsuites/tmtests/tm05/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm05/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm06/Makefile.am
===================================================================
--- testsuites/tmtests/tm06/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm06/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm07/Makefile.am
===================================================================
--- testsuites/tmtests/tm07/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm07/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm08/Makefile.am
===================================================================
--- testsuites/tmtests/tm08/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm08/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm09/Makefile.am
===================================================================
--- testsuites/tmtests/tm09/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm09/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm10/Makefile.am
===================================================================
--- testsuites/tmtests/tm10/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm10/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm11/Makefile.am
===================================================================
--- testsuites/tmtests/tm11/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm11/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm12/Makefile.am
===================================================================
--- testsuites/tmtests/tm12/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm12/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm13/Makefile.am
===================================================================
--- testsuites/tmtests/tm13/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm13/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm14/Makefile.am
===================================================================
--- testsuites/tmtests/tm14/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm14/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm15/Makefile.am
===================================================================
--- testsuites/tmtests/tm15/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm15/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm16/Makefile.am
===================================================================
--- testsuites/tmtests/tm16/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm16/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm17/Makefile.am
===================================================================
--- testsuites/tmtests/tm17/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm17/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm18/Makefile.am
===================================================================
--- testsuites/tmtests/tm18/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm18/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm19/Makefile.am
===================================================================
--- testsuites/tmtests/tm19/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm19/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm20/Makefile.am
===================================================================
--- testsuites/tmtests/tm20/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm20/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm21/Makefile.am
===================================================================
--- testsuites/tmtests/tm21/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm21/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm22/Makefile.am
===================================================================
--- testsuites/tmtests/tm22/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm22/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm23/Makefile.am
===================================================================
--- testsuites/tmtests/tm23/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm23/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm24/Makefile.am
===================================================================
--- testsuites/tmtests/tm24/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm24/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm25/Makefile.am
===================================================================
--- testsuites/tmtests/tm25/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm25/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm26/Makefile.am
===================================================================
--- testsuites/tmtests/tm26/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm26/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h fptest.h
+lib_a_SOURCES = task1.c system.h fptest.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm27/Makefile.am
===================================================================
--- testsuites/tmtests/tm27/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm27/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm28/Makefile.am
===================================================================
--- testsuites/tmtests/tm28/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm28/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tm29/Makefile.am
===================================================================
--- testsuites/tmtests/tm29/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tm29/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tmck/Makefile.am
===================================================================
--- testsuites/tmtests/tmck/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tmck/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = task1.c
-
-lib_a_SOURCES += system.h
+lib_a_SOURCES = task1.c system.h
 
 DOCTYPES = doc
Index: testsuites/tmtests/tmoverhd/Makefile.am
===================================================================
--- testsuites/tmtests/tmoverhd/Makefile.am	(revision 39767d0c6bdccc0f4bb217ce7ee38e216ceab0da)
+++ testsuites/tmtests/tmoverhd/Makefile.am	(revision 98e92f6fe491e5103022ef5251d3021a72a0ee84)
@@ -8,7 +8,5 @@
 
 noinst_LIBRARIES = lib.a
-lib_a_SOURCES = testtask.c empty.c
-
-lib_a_SOURCES += system.h dumrtems.h
+lib_a_SOURCES = testtask.c empty.c system.h dumrtems.h
 
 DOCTYPES = doc
@@ -16,5 +14,4 @@
 
 OBJS = $(lib_a_OBJECTS)
-
 
 PGM = ${ARCH}/$(TEST).exe
